/*     82415 : 실선      */
.solid_line__82415__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82415__ {height:20px}
}

/*     82416 : 한줄 텍스트      */
.text__82416__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82416__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82416__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82416__ p {font-size:22px;}
}

/*     82417 : 실선      */
.solid_line__82417__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82417__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82417__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82417__ {height:20px}
}

/*     81086 : 타이틀 텍스트      */
.title__81086__ {font-size:0}
.title__81086__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81086__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81086__.style_top p {padding-top:10px}
.title__81086__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81086__.style_right p {padding-right:14px}
.title__81086__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81086__.style_bottom p {padding-bottom:12px}
.title__81086__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81086__.style_left p {padding-left:14px}
.title__81086__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81086__.style_circle1 p {padding-left:18px}
.title__81086__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81086__.style_circle2 p {padding-left:18px}
.title__81086__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81086__ p {font-size:20px}
	.title__81086__.style_top p:before {width:20px}
	.title__81086__.style_right p:before {height:20px}
	.title__81086__.style_bottom p:before {width:20px}
	.title__81086__.style_left p:before {height:20px}
}

/*     81116 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81116__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81116__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81116__ ul li:first-child {margin-top:0}
.text_list__81116__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81116__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81116__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81116__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81116__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81116__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81116__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81116__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81116__ ul li {font-size:15px}
}

/*     81094 : 타이틀 텍스트      */
.title__81094__ {font-size:0}
.title__81094__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81094__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81094__.style_top p {padding-top:10px}
.title__81094__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81094__.style_right p {padding-right:14px}
.title__81094__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81094__.style_bottom p {padding-bottom:12px}
.title__81094__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81094__.style_left p {padding-left:14px}
.title__81094__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81094__.style_circle1 p {padding-left:18px}
.title__81094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81094__.style_circle2 p {padding-left:18px}
.title__81094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81094__ p {font-size:20px}
	.title__81094__.style_top p:before {width:20px}
	.title__81094__.style_right p:before {height:20px}
	.title__81094__.style_bottom p:before {width:20px}
	.title__81094__.style_left p:before {height:20px}
}

/*     80055 : 표 2.0      */
.table__80055__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__80055__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__80055__ * {box-sizing:border-box;}
.table__80055__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__80055__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__80055__ td.empty__80055__ {padding:50px 20px;}

/*     81106 : 타이틀 텍스트      */
.title__81106__ {font-size:0}
.title__81106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81106__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81106__.style_top p {padding-top:10px}
.title__81106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81106__.style_right p {padding-right:14px}
.title__81106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81106__.style_bottom p {padding-bottom:12px}
.title__81106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81106__.style_left p {padding-left:14px}
.title__81106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81106__.style_circle1 p {padding-left:18px}
.title__81106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81106__.style_circle2 p {padding-left:18px}
.title__81106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81106__ p {font-size:20px}
	.title__81106__.style_top p:before {width:20px}
	.title__81106__.style_right p:before {height:20px}
	.title__81106__.style_bottom p:before {width:20px}
	.title__81106__.style_left p:before {height:20px}
}

/*     81107 : 표 2.0      */
.table__81107__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81107__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81107__ * {box-sizing:border-box;}
.table__81107__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__81107__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81107__ td.empty__81107__ {padding:50px 20px;}

/*     81108 : 타이틀 텍스트      */
.title__81108__ {font-size:0}
.title__81108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81108__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81108__.style_top p {padding-top:10px}
.title__81108__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81108__.style_right p {padding-right:14px}
.title__81108__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81108__.style_bottom p {padding-bottom:12px}
.title__81108__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81108__.style_left p {padding-left:14px}
.title__81108__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81108__.style_circle1 p {padding-left:18px}
.title__81108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81108__.style_circle2 p {padding-left:18px}
.title__81108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81108__ p {font-size:20px}
	.title__81108__.style_top p:before {width:20px}
	.title__81108__.style_right p:before {height:20px}
	.title__81108__.style_bottom p:before {width:20px}
	.title__81108__.style_left p:before {height:20px}
}

/*     81114 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81114__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81114__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81114__ ul li:first-child {margin-top:0}
.text_list__81114__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81114__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81114__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81114__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81114__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81114__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81114__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81114__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81114__ ul li {font-size:15px}
}

/*     81112 : 타이틀 텍스트      */
.title__81112__ {font-size:0}
.title__81112__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81112__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81112__.style_top p {padding-top:10px}
.title__81112__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81112__.style_right p {padding-right:14px}
.title__81112__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81112__.style_bottom p {padding-bottom:12px}
.title__81112__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81112__.style_left p {padding-left:14px}
.title__81112__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81112__.style_circle1 p {padding-left:18px}
.title__81112__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81112__.style_circle2 p {padding-left:18px}
.title__81112__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81112__ p {font-size:20px}
	.title__81112__.style_top p:before {width:20px}
	.title__81112__.style_right p:before {height:20px}
	.title__81112__.style_bottom p:before {width:20px}
	.title__81112__.style_left p:before {height:20px}
}

/*     81115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81115__ ul li:first-child {margin-top:0}
.text_list__81115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81115__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81115__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81115__ ul li {font-size:15px}
}

/*     81117 : 버튼      */
.button__81117__ {font-size:0}
.button__81117__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #F7931D;border-radius:0px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__81117__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__81117__ a {font-size:15px}
}

